@charset "utf-8";
#body {
	margin: 0px;
	width: auto;
	background-color: #FFF;
	padding: 0px;
	background-image: none;
	background-repeat: no-repeat;
}
#container {
	height: auto;
	width: 1000px;
	float: none;
	background-color: #FFF;
	padding: 0px;
	background-image: none;
	clear: none;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#header {
	width: 1000px;
	height: auto;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
#navbar {
	height: 50px;
	width: 1000px;
	background-color: #006600;
}

#maincontent {
	height: auto;
	width: 940px;
	float: none;
	background-color: #FFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	clear: none;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	left: auto;
	top: auto;
	text-align: left;
}

#sidebar {
	height: auto;
	width: 210px;
	float: left;
	background-color: #FF9;
	padding: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 0px;
	clear: both;
}

#footer {
	height: 165px;
	width: 1000px;
	background-color: #FFF;
	background-image: url(images/footer%20copy.jpg);
	padding: 0px;
	text-align: center;
	background-repeat: no-repeat;
	float: none;
	clear: both;
	margin: auto;
}
p, h1, h2, h3, h4, h5, h5 {
	margin-top: 0px;
	text-align: left;
}
p {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333;
}


h1, h2, h3, h4, h5 {
	font-family: Tahoma, Geneva, sans-serif;
}
.center {
	text-align: center;
}
.sidebartext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: small;
	text-align: center;
}
.photo {
	margin: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
a:link {
	color: #060;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	color: #006600;
	text-decoration: none;
}
a:hover {
	color: #00C;
}
a:active {
	color: #F00;
}
